<bugID>337178<Summary>Land search suggestions code</Summary><Description>I thought this bug existed... guess not.

Need to land support for Search Suggestions, which is a Google Suggest-like feature that any search engine can support.  Details will be on the wiki soon for how other providers can support this.</Description></bugID>